{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
    <div class="bloc_petit">
        <h2>Votre selection :</h2>
        
    <div class="bloc_descrip"> 
        <p>Veuillez choisir l'étudiant ou l'évaluateur</p>
    </div> 
    
        <form method="post" action="{{ url_for('print_table_evaluation') }}">
            
            <br>
            <div class="bloc_descrip"> 
            <p>Période choisie</p>
            </div> 
            <label for="start">Début:</label>
                <input type="date" id="selectDate" name="date_debut"
                                         value= {{maintenant}}
                          min="2020-04-01" max="2020-12-31">
            
           <label for="start">Fin:</label>
                <input type="date" id="selectDate" name="date_fin"
                                         value= {{maintenant}}
                          min="2020-04-01" max="2020-12-31">
            <!-- Les dates apparaissent dans le formulaire, mais ne sont pas
            utilisées dans la fonction suivante pour le moment. Ainsi, peu importe
            pour le moment le choix dans la date :) -->             
            <br>
            
            
            <!-- Ici on trouve les deux menus déroulants avec les élèves + none
            et les formateurs + none-->
            <label for="start">Eleve:</label>
            
            <select class="profil_select" name="eleve">
                <option value="none">----</option>
                {% for membre in membres %}
                <option value="{{ membre }}">{{ membre }}</option>
                {% endfor %}
            </select>
            
            <br>
            
            <label for="start">Evaluateur:</label>
            <select class="profil_select" name="formateur">
                <option value="none">----</option>
                {% for formateur in formateurs %}
                <option value="{{ formateur }}">{{ formateur }}</option>
                {% endfor %}
            </select>
            <!-- on remplace le sélecteur de type par un bouton en suivant le 
            même principe pour chaque type dans retourType on affiche un bouton 
            submit qui prend comme valeur son type (arbre/graphe) 
            -->
            <button type="submit">Ok</button>
        
        </form>
    </div>
</body>
